Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 606905 - ntsysv error reading info for service Finished: Invalid argument
ntsysv error reading info for service Finished: Invalid argument
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 13:26 EDT by Ken Kolden
Modified: 2014-03-16 23:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 16:58:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Kolden 2010-06-22 13:26:03 EDT
Description of problem:
ntsysv fails to run

Version-Release number of selected component (if applicable):
ntsysv-1.3.44-1.i686

How reproducible:
run ntsysv

Steps to Reproduce:
1.run ntsysv
  
Actual results:
error reading info for service Finished: Invalid argument

Expected results:
ntsysv loads

Additional info:
ntsysv-1.3.44-1.i686
Comment 1 Bill Nottingham 2010-06-22 13:50:55 EDT
What do you have in /etc/init.d and /etc/xinetd.d?
Comment 2 Ken Kolden 2010-06-22 18:19:15 EDT
Hmm found empty files
Package
Finnished

don't know where them came from

removed them & problem solved
Comment 3 Bill Nottingham 2010-06-23 11:21:26 EDT
This won't happen in a default information... leaving this open against the development release as we arguably should handle this situation better.
Comment 4 Bill Nottingham 2010-06-23 16:58:36 EDT
Oops, 'default installation'.

In any case, fixed by http://git.fedorahosted.org/git/?p=chkconfig.git;a=commitdiff;h=c5edaad52721dfa2787351d6fc16bff689d8f53a - we'll print the error, but still work.

Will be in 1.3.47-1, which will show up in rawhide at some point.

Note You need to log in before you can comment on or make changes to this bug.